url: "https://lynnesbian.space/"
exclude: [.idea]
include: [_content]
defaults:
  - scope:
      path: ""
    values:
      layout:
        default
  - scope:
      path: "_projects"
    values:
      layout: "project"

collections:
  content:
    output: true
    permalink: /:name
  projects:
    output: true
    permalink: /:collection/:name

